<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title> Semantic 1 HTML</title>
</head>
<body>

	<!-- nav -->
	<div>
		<ul>
			<li><a href="#">Link 1</a></li>
			<li><a href="#">Link 2</a></li>
			<li><a href="#">Link 3</a></li>
		</ul>
	</div>

	<!-- hero banner/landing page -->
	<div>
		<p>Welcome to my Blog</p>
		<img src="./images/steak.jpg">
	</div>

	<div>
		<h2>Article Title</h2>
		<div>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div>
			<span>Author Name</span>
			<span>May 4, 2021</span>

	</div>



</body>
</html>